//! Vertical widget layout.

#[cfg(windows)]
pub struct VBox {}

#[cfg(windows)]
impl VBox {
    pub fn new() -> Self {
        Self {}
    }
}

#[cfg(unix)]
pub struct VBox {}

#[cfg(unix)]
impl VBox {
    pub fn new() -> Self {
        Self {}
    }
}
